/** # Block content

Block de contenu principal

Markup:




Styleguide  theme.blocks.content
*/
// Layout
#content {
  margin-top: $small-spacing;
  @include media('>phone'){
    margin-top:0;
  }
}

/** # Section-heading

Entete de page/section

Markup:
<article class="content">
    <header class="content-header">
        <h1>Collections</h1>
        <hr class="hr--small">
    </header>
</article>

Styleguide theme.blocks.contentheading
*/
.content-header {
    margin-bottom: $base-spacing * 2;

    h1.title {
      font-size: 2.2em;
    }
}
